﻿/* NEW UNIVERSITY STYLES */

.uni2__main-content {
  margin: 0 100px;
}

@media screen and (max-width: 768px) {
  .uni2__main-content {
    margin: 0 30px;
  }
}

/* FULL COL STYLES 
==================
================== */
.uni2__full-box {
  -webkit-background-size: cover !important;
     -moz-background-size: cover !important;
       -o-background-size: cover !important;
          background-size: cover !important;
  background-repeat: no-repeat !important;
  position: relative;
  height: 250px; 
  margin: 30px 150px;
}

@media screen and (max-width: 1024px) {
  .uni2__full-box {
    margin-left: 0;
    margin-right: 0;
  }
}

@media screen and (max-width: 768px) {
  .uni2__full-box {
    height: 500px;
  }
}

.uni2__full-box-content {
  background: rgba(0, 118, 192, 0.8);
  padding: 15px;
  display: table;
  width: 100%;
  position: absolute;
  bottom: 0;
}

.uni2__full-box-title {
  font-weight: normal;
  color: white!important;
  text-transform: uppercase;
  /* font-weight: 700; */
  line-height: 1.3;
  font-size: 1.3rem;
}

.uni2__full-box-date {
  text-align: center;
  color: white;
  text-transform: uppercase;
  font-size: 2rem;
}

@media screen and (max-width: 768px) {
.uni2__full-box-date {
    text-align: left;
  }
}

.uni2__full .time-zone {
  font-size: 1.2rem;
}

.uni2__full .time-zone--big {
  font-size: 1.4rem;
}

/* btn */
.uni2__box-full-btn {
  width: auto;
  background: #0076c0;
  border: 1px solid #FFF;
  padding: 2px 10px;
  float: left;
  font-size: 1.6rem;
  font-weight: 700;
  color: #FFF !important;
  margin-right: 10px;
}

.uni2__full .float-right {
  float: right;
}

@media screen and (max-width: 768px) {
  .uni2__full .float-right {
    float: none;
  }
}

/* table */
.uni2__full-box .uni__table-cell {
  display: table-cell;
  vertical-align: middle;
  width: 33.3%;
}

.uni2__full-box .uni__table {
  width: 100%;
  display: table;
}

@media screen and (max-width: 768px) {
  .uni2__full-box .uni__table-cell {
    display: block;
    width: 100%;
    margin-bottom: 25px;
  }

  .uni2__full-box .uni__table {
    display: table;
  }
}

.uni2__btn-list {
  text-align: center;
  display: flex;
  margin: 0 30px 50px 30px;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .uni2__btn-list {
    flex-direction: column;
  }
}

.uni2__btn-list-item {
  padding: 15px 40px;
  text-align: center;
  font-size: 1.8rem;
  margin-right: 35px;
  display: inline-block;
  -webkit-transition: background-color 0.25s ease;
  -moz-transition: background-color 0.25s ease;
  -ms-transition: background-color 0.25s ease;
  -o-transition: background-color 0.25s ease;
  transition: background-color 0.25s ease;
  background: #0076c0;
  color: #FFF!important;
  text-decoration:none!important;
  text-transform: uppercase;
}

@media screen and (max-width: 768px) {
  .uni2__btn-list-item {
    width: 100%;
    margin-bottom: 25px;
  }
}

.uni2__btn-list-item:last-child {
  margin-right: 0;
}
/* FULL COL STYLES 
==================
================== */

/* THIRD COL STYLES 
==================
================== */
.uni2__third {
	margin: 0 10%;
}

.uni2__third-col-text {
  color: #FFF;
    font-size: 1.4rem;
    text-transform: uppercase;
    float: left;
    margin: 5px 0 5px 0;
    height: 40px;
    overflow: hidden;
    width: 100%;
}


@media screen and (max-width: 768px) {
  .uni2__third-col-text  {
  }
}


.uni2__third-col-btn {
  width: auto;
    background: #0076c0;
    border: 1px solid #FFF;
    padding: 2px 10px;
    float: right;
    font-size: 1.4rem;
    cursor: pointer;
    font-weight: 700;
    color: #FFF !important;
    margin: 5px 0;
    text-transform: uppercase;
}


.uni2__third-title {
  font-weight: normal;
  color: white!important;
  text-transform: uppercase;
  /* font-weight: 700; */
  line-height: 1;
  font-size: 1.3rem;
}
    

.table {
  display: table;
  width: 100%;
}

.table-cell {
  display: table-cell;
  vertical-align: middle;
}

.uni2__third-signup {

}

.uni2__third-signup-title {
  font-size: 1.3rem;
  font-weight: normal;
  color: white!important;
  text-transform: uppercase;
  /* font-weight: 700; */
  line-height: 1.2;
  font-size: 1.2rem;
}


.uni2__third-box {
  width: 32.3%;
  margin-right: 1%;
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;
  background-repeat: no-repeat !important;
  position: relative;
  float: left;
  height: 250px;
  margin-bottom: 25px;
}

@media screen and (max-width: 1024px) {
  .uni2__third-box {
    width: 49%;
    margin-right: 1%;
    height: 300px;
    margin-bottom: 25px;
  }
}

@media screen and (max-width: 640px) {
  .uni2__third-box {
    width: 100%;
    height: auto;
  }
}

.uni2__third-signup-small {
  font-size: 1.2rem;
}

.uni2__third-signup-50 {
  width: 45%;
}

.uni2__third-signup-25 {
  width: 27.5%;
}
/* END THIRD COL STYLES 
==================
================== */


/* REVEAL
==================
================== */
.reveal__btn {
  border: 1px solid #0076c0;
  padding: 5px;
  text-transform: uppercase;
  color: #0076c0;
  width: 120px;
  display: inline-block;
}

.reveal__close-button {
  color: #0076c0;
  font-size: 1.4rem;
  float: right;
  font-weight: 700;
}

.reveal__title {
  font-size: 1.8rem;
  text-transform: uppercase;
  margin: 5px 0 5px 0;
  font-weight:700;
}

#edu2__modal.reveal-modal {
	width: 600px;
}


@media screen and (max-width: 768px) {
	 #edu2__modal.reveal-modal {
		width: 80%;
	}
}

/* END UNIVERSITY STYLES */


.cd-search-trigger::before,.newsletter__field, .cd-secondary-nav  {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.newsletter__field{
		width: 70% !important;
}

.configurator_btn {
	display: inline-block;
	padding-left: 40px;
}

#ms-designer-ribbon, #suiteBar,#suiteBarLeft, #suiteBarRight, #s4-ribbonrow, #globalNavBox {
	background-color: white;
}

#ms-designer-ribbon{
    margin-left: 8.5%;
    margin-right: 8.5%;
}
f
.container{
	/*margin-top:10px;*/
}
/*#cd-search, */
#ms-help, #fullscreenmode{
	display:none;
}

/*footer bottom*/
.footer_custom{
    max-width: 1500px;
    margin: 0 auto;	
}

.wrapper {
    /*display: table;*/
    max-width: 1500px;
    /*height: 100%;*/
    margin: 0 auto;
}

#s4-bodyContainer{
	/*display: table-row;*/
    height: 100%;
}
#contentBox {
	margin: 0px !important;
}
/*footer bottom*/

a[id$='ExplicitLogin']{
	display: none !important;
}

img{	
    max-width: none !important;
}

.footer__logo{
	max-width: 256px !important;
}


#Ribbon *, .ms-dlgContent * {
	box-sizing: content-box;
}

.cat-grid__heading{
    color: white;
}

/*dark menu*/
.cd-main-header{
	z-index: 4;
}

.cd-overlay{
	z-index: 3;
}

.cd-primary-nav a h3, .cd-primary-nav ul a h3{
	color:white;
}

#ms-designer-ribbon{
    max-width: 1500px;
    margin: 0 auto;
    margin-top: 110px;
}

.nav-is-fixed .cd-main-header{
	width:100%;
}

div[id*="PlaceHolderLeftNavBar"],  /* Quick Launch menu */
.ms-core-listMenu-verticalBox,  /* Site Contents link */
#DeltaPlaceHolderPageTitleInTitleArea  /* Page title in title area */ {
    display: none;
} 

ul[menu-name="product"] > li > a {
	font-size : 1.4rem !important;
	height : 25px !important;
	line-height : 25px !important;
	margin-bottom: .2em !important;
	font-weight : normal !important;
}

h1, .ms-h1, 
h2, h3, .ms-h2, .ms-h3, .ms-headerFont, 
h4,h5,h6,.ms-h4,.ms-h5,.ms-h6 
{
	font-family: 'Istok Web', sans-serif;
}
#contentRow {
    padding-top: 0px;
}
.read-more-link {
  position: absolute;
  left: 0;
  bottom: 0;
  display: block;
  width: 100%;
  padding: 8px;
  background: #eee;
  color: #666;
  text-align: left;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: bold;
  box-shadow: 0 0 10px #000;
}

.read-more-link:hover {
  background: #5E5E5E;
  color : #fff;
}

.read-more-link:after {
    content: "\2193";
    margin-left: 8px;
    font-size: .8em;
}

.read-more-link.open:after {
    content: "\2191";
}
.readmore-container {
  position: relative;
  overflow: hidden;
  margin: 30px 0;
  padding: 20px 20px 4em 20px;
  }
  
  .standard-template__sub-heading2 {
	font-size: 2rem;
	font-weight:700;
	text-transform:uppercase;
	line-height:1em;
	margin-bottom: 7px;
	min-height: 40px 
}
@media screen and (max-width: 480px) {
	.standard-template__sub-heading2 {
		font-size: 1.4rem;		
	}
}

.cta-columns p.body-copy {
	min-height:200px;
}

.accordion-navigation:before {
	content: "\f105";
    font-size: 1.2rem;
    left: 0;
    font-weight: normal;
    padding-right: 15px;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    font-family: FontAwesome;
}

.accordion-navigation.active:before {
	content: "\f078";
    font-size: 1.2rem;
    left: 0;
    font-weight: normal;
    padding-right: 15px;
    position: absolute;
    top: 15px;
    -webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    font-family: FontAwesome;
}


.accordion {
  margin-bottom: 0;
  margin-left: 0; }
  .accordion:before, .accordion:after {
    content: " ";
    display: table; }
  .accordion:after {
    clear: both; }
  .accordion .accordion-navigation, .accordion dd {
    display: block;
    position:relative;
    margin-bottom: 0 !important; }
    .accordion .accordion-navigation.active > a, .accordion dd.active > a {
      background: #FFFFFF;
      color: #222222;
      margin-left: 5px; }
    .accordion .accordion-navigation > a, .accordion dd > a {
      background: #FFFFFF;
      color: #222222;
      text-transform: uppercase;
      display: block;
      font-weight: 700;
      font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
      font-size: 1.2rem;
      padding: 1rem; }
      .accordion .accordion-navigation > a:hover, .accordion dd > a:hover {
        background: #FFFFFF; }
    .accordion .accordion-navigation > .content, .accordion dd > .content {
      display: none;
      padding: 0.9375rem; }
      .accordion .accordion-navigation > .content.active, .accordion dd > .content.active {
        background: #FFF;
        margin-left: 20px;
        display: block; }
        
.two-col__nav-cta {
	padding: 5%;
	border-radius: 10px;
	border-radius: 10px;
    border: 3px solid #0076c0;
	width: 70%;
    margin-top: 20%;
}
.two-col__nav-cta-btn {
	margin: auto;
    text-align: center;
    display: block;
    font-size: 1.4rem;
    color: #FFF!important;
}
.two-col__nav-cta-p {
	text-align: center;
    font-weight: 700;
    margin-bottom: 15px;
    font-size: 1.5rem;
}

.anchor {
	padding-top: 140px; 
	margin-top: -140px;
}

.support-float-left {
	width: 50%;
	float: left;
}

@media only screen and (max-width: 1024px) {
    .support-float-left {
		width: 100%;
		float: none;
	}
	#support-contact-form[style] {
		width: 100%!important;
		float: none!important;
	}
	.two-col__list[style] {
		max-width: 100%!important;
	}
	.two-col__swiper[style] {
		max-width: 100%!important;
	}
	.two-col__swiper img[style] {
		max-width: 100%!important;
	}
}

.brand-page__content-tab .product-line-container {
   display: flex;
   flex-wrap: wrap;
}
.brand-page__content-tab .products-list__item {
   width: 43%;
   display: block;
   flex-wrap: wrap;
}
